
create table Board (
	id		int not null,
	registrant		int not null,
	registDate		Timestamp not null,
	seq		int not null,
	depth		int not null,
	rootId		int not null,
	rootSeq		int not null,
	subject		varchar(500) not null,
	body		varchar(10000) not null,
	boardTreeId		int not null,
	primary key(id));
	
